/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
.woocommerce #tiptip_holder {display:none !important;}
/* Search */

.search #main-content .container:before {
	display:none;
}
.search #main-content #left-area {
	width: 100%;
}
.search #main-content article {
	clear:both;
	background:#ccc;
	padding:2rem 3rem;
}
.search article .entry-featured-image-url img {
    max-height: 8rem;
    width: auto;
    margin: 0 auto;
}
@media only screen and (min-width: 992px) {
	.search #main-content .container {
    	padding-top: 12rem !important;
	}
	.search article .entry-featured-image-url {
		float: left;
    	width: 25%;
		padding-right: 4%;
		overflow: hidden;
		max-height: 25rem;
		text-align: center;
		display: inline-block;
	}
}
h1, h2, h3, h4, h5, h6 {
    color: #303439;
    font-family: "Cabin";
    padding-bottom: 20px;
}

/*HEADER*/
#top-header {
	z-index: 99999;
}
#top-header .container {
	padding-top: 30px;
}
#et-secondary-nav {
	top: -5px;
    position: relative;
}
#et-secondary-menu li.phone {
	    margin-right: 80px;
}
#et-secondary-menu li.phone a {
	font-size: 20px !important;
}
#et-secondary-menu li.shop a {
	color: #9a0096 !important ;
	text-shadow: 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
}
#et-secondary-menu li.shop {
	    margin-left: 25px;
}
#et-secondary-menu li.contact a:after {
	content:"|";
	    position: absolute;
    right: -10px;
    top: -1px;
}
#et-secondary-menu li a {
	font-size: 16px !important;
    font-weight: bold !important;
}
.et_header_style_left #et-top-navigation nav>ul>li>a {
    padding-bottom: 15px !important;
}
.et-cart-info {
	position: relative;
    right: -25px;
}
.et-cart-info span {margin-right: 20px;}
.et-cart-info span:before {color: #a4a3a3;font-size: 26px;}
#logo {
    position: relative;
    top: -50px;
	max-height: unset !important;
}
#et_search_icon:before {
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	color: #a4a3a3 !important;
    font-size: 26px;
    font-weight: bold;
}
#top-header .et-cart-info {
    margin-left: 0;
}
#et-secondary-nav li {
    margin-right: 25px;
}
#top-menu > li > a {
	font-weight: 500 !Important;
    font-size: 21px !important;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
	font-size: 25px;
	right: -5PX;
}
#top-menu li {
   padding-right: 80px;
}
#top-menu>li:last-child {
    padding-right: 40px;
}
#et-top-navigation {
	    padding-top: 50px !important;
}
.search #top-header, .search #main-header {
    background-color: rgba(17,17,17,0.65);
}

/*SLIDER*/
.home-slider .et_pb_slide_description {
	width: 50%;
    padding: 0 0 8% 0;
    float: right;
    text-align: left;
}
.home-slider  h3 {
	font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    text-shadow: none;
    color: #9a0096 !important;
    font-size: 40px;
    font-weight: bold;
    padding: 20px 0;
}
.home-slider  p {
	color:#d9d9d9;
	font-family: 'Cabin',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 30PX !important;
    line-height: 35px;
}
.et-pb-arrow-prev,.et-pb-arrow-prev:hover {
    left: 10% !important;
    opacity: 1;
    border: 5px solid #ffffff38;
    color: #ffffff38;
    border-radius: 100%;
    font-weight: bolder;
}
.et-pb-arrow-next,.et-pb-arrow-next:hover{
    right: 10% !important;
    opacity: 1;
    border: 5px solid #ffffff38;
    color: #ffffff38;
    border-radius: 100%;
    font-weight: bolder;
}
.et-pb-arrow-prev:before, .et-pb-arrow-next:before {
	font-weight:bold;
}
.et_pb_button, .et_pb_button:hover {
	background: #101213;
    border: #101213;
    color: #ffffff;
    font-weight: 600 !important;
    font-size: 14px;
    padding: 5px 10px 5px 25px!important;
	border-radius:3px !important
}
.et_pb_button:after, .et_pb_button:before {
    position: absolute;
    margin-left: unset;
    opacity: 1;
	left:0;
    font-size: 25px !important;
	font-weight: 600 !important;
}
.products-top-three .et_pb_module {
	width: 60%
}
.products-top-three .et_pb_column_1_3 {
	padding-top: 50px !important;
    padding-bottom: 120px !important;
}
.products-top-three .et_pb_button_module_wrapper {
	    position: absolute;
    bottom: 25%;
}
.customer-service .et_pb_button_module_wrapper {
    position: absolute;
    bottom: -35px;
}
.middle-slider .et_pb_slide_description {
    padding: 0;
    width: 30%;
    float: left;
    text-align: left;
    background: #dcdddd;
    color: #000;
    text-shadow: none;
    padding: 50px 0;
}
.middle-slider .et_pb_slide_title {
    background: #9a0096;
    color: #fafafa !IMPORTANT;
    font-family: "Cabin";
    font-size: 47px;
    display: inline;
    font-weight: 500;
    padding: 0 25px 0 35px;
}
.middle-slider  .et_pb_slide_content {
    clear: both;
    color: #000;
    padding: 20px 35px 0;
}
.middle-slider  .et_pb_slide_content h2 {
    color: #0a0b0c !important;
    font-weight: 500;
    font-family: "Cabin";
    font-size: 47px;
}
.middle-slider  .et_pb_slide_content h3 {
    font-size: 27px;
    color: #9a0096 !important;
    font-family: "Cabin";
    font-weight: 500;
    padding-bottom: 20px;
}
.middle-slider  .et_pb_button_wrapper {padding-left: 35px;}
.et-pb-controllers a {
    display: inline-block;
    width: 19px;
    height: 19px;
    border-radius: 100% !important;
    background: #64686a;
    color: transparent;
}
.customer-service .et_pb_module.et_pb_text h4 {
	color: #9a0096 !important;
}
.et-pb-controllers .et-pb-active-control {
    border: 2px solid #f4f4f4;
    background: #64686a;
}
.et-pb-controllers {
    position: absolute;
    z-index: 10;
    bottom: 15%;
    text-align: right;
    right: 25%;
    left: unset;
}

/*Inside Pages*/

.nf-field-element .ninja-forms-field {
    height: 40px;
}
.nf-field-element textarea.ninja-forms-field  {
    height: 200px;
}
#ninja_forms_required_items, .nf-field-container {
    margin-bottom: 15px !Important;
}
#nf-field-4 {
    background-color: #000000;
    border-width: 0px!important;
    border-radius: 0px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    background: #101213;
    border: #101213;
    color: #ffffff;
    font-weight: 600 !important;
    font-size: 16px;
    padding: 5px 25px 5px 30px!important;
    border-radius: 3px !important;
    cursor: pointer;
}

/*FOOTER*/

#main-footer .et_pb_widget ul li {
    display: inline-block;
    margin-right: 5%;
    vertical-align: top;
}
#main-footer .et_pb_widget ul li ul li {
    display: block;
    width: 100%;
    margin-left: 0;
}
#main-footer .et_pb_widget {
    width: 100%;
}
#main-footer .et_pb_widget ul.menu > li > a {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 35px;
    color: #a4a5a8;
}
#main-footer .et_pb_widget ul.sub-menu > li > a {
    font-size: 14px;
    color: #a4a5a8;
}
#main-footer .et_pb_widget ul.sub-menu {
    margin-top: 35px;
}
#main-footer .et_pb_code_inner {
    color: #a4a5a8;
    font-size: 16px;
}
.newsletter .tnp-subscription {
    margin: 0 auto;
}
.newsletter .tnp-subscription input[type=email] {
    width: 270px;
    max-width: 100%;
    height: 38px;
    float: left;
}
.newsletter .tnp-subscription input.tnp-submit {
    width: 120px;
    max-width: 100%;
    height: 38px;
    background-color: #343539;
    text-transform: uppercase;
    font-size: 16px;
}
.newsletter p {
    padding-bottom: 0;
}

/*SHOP*/
.et_fixed_nav.et_transparent_nav.et-db.et_full_width_page #left-area>.woocommerce-notices-wrapper {
margin-top: 0 !important;
}
.et_pb_woopro_title {
    margin-bottom: 20px;
}
.woocommerce .woocommerce-breadcrumb  {
    font-family: 'Cabin', Arial, Lucida, sans-serif!important;
    font-size: 12px;
    font-weight: 400;
    color: #66117b !important;
    font-weight: 400;
    text-transform: uppercase !important;;
}
.woocommerce .woocommerce-breadcrumb a { color: #66117b !important;}
.woocommerce div.product .product_title, .woo-page-title  {
    font-family: 'Cabin', Arial, Lucida, sans-serif!important;
    font-size: 25px !important;
    font-weight: 600;
    color: #1b1c1e;
}
.woocommerce-loop-product__title {
    font-family: 'Cabin', Arial, Lucida, sans-serif!important;
    font-size: 20px !important;
    font-weight: 500;
    color: #1b1c1e;
}
.et_pb_woopro_description h2 {
    font-weight: bold;
    font-size: 25px;
    color: #000;
    padding-bottom: 25px;
    font-family: 'Cabin', Arial, Lucida, sans-serif!important;
}
.woocommerce .woocommerce-ordering select {
    border-radius: 0 !important;
    font-family: "Oswald";
    color: #000 !important;
    font-size: 18px;
}
.wcbd_product_details .price, .woocommerce ul.products li.product .price {
    color: #9a0096 !important;
}
.et_pb_woopro_price .woocommerce-Price-amount.amount, .et_pb_wcbd_archive_products .woocommerce-Price-amount.amount {
    font-family: 'Cabin', Arial, Lucida, sans-serif!important;
    font-size: 25px;
    font-weight: bold;
}
.wc-pao-addon-container .woocommerce-Price-amount.amount {
    font-weight: bold;
}
.et_pb_woopro_description {
    font-size: 14px;
}
.et_pb_woopro_add_to_cart button.single_add_to_cart_button.button.alt:after {
    display: none;
}
.woocommerce .quantity input.qty,
.woocommerce div.product form.cart div.quantity {
    border-radius: 0 !important;
    font-family: "Oswald";
}
.et_button_icon_visible.et_button_left.woocommerce-page button.button,
.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt,
.et_button_left.woocommerce button.button.alt:hover,
.et_button_left.woocommerce button.button:hover {
    padding: 8px 20px;
    color: #fff;
    text-transform: none;
}

.et_button_icon_visible.et_button_left.woocommerce-page a.button {
    color: #fff;
}
.woocommerce-product-details__short-description {
   font-family: "Cabin";
    text-align: left;
    font-size: 18px;
    color: #1b1c1e;
    font-weight: 500;
    padding: 30px;
    border: 1px solid #000;
	background: rgba(204, 204, 204, 0.32941176470588235);
}
.et_pb_divider_0:before {
    border-top-color: #b6b6b7 !important;
}
.woocommerce div.product p.price, .woocommerce-page div.product p.price {
    color: #000 !important;
    font-size: 25px;
}
.et_pb_gallery_grid .et_pb_gallery_image, .et_pb_woopro_related_products .et_shop_image, .et_pb_woopro_image, .wcbd_product_image, .woocommerce-product-gallery {
    border: 1px solid #5e5e5e;
	padding:20px 0;
}

.wc-pao-addon-image-swatch {
	margin-bottom: 8px;
}

.wc-pao-addon-image-swatch img {
	max-width: 150px;
    max-height: 150px;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	margin: 0 !important;
}

.related.products > h2 {
    font-family: 'Cabin', Arial, Lucida, sans-serif!important;
    font-size: 30px !important;
    text-transform: uppercase;
    font-weight: 600;
    color: #1b1c1e;
    padding-bottom: 60px !important;
}
.woocommerce .et_pb_woopro_related_products ul.products li.product .woocommerce-loop-product__title {
    font-family: 'Cabin', Arial, Lucida, sans-serif!important;
    font-size: 18px !important;
    font-weight: 700;
}
.woocommerce .et_pb_woopro_related_products ul.products li.product .price {
    display: none;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
    background: #9a0096!important;
}
.single_add_to_cart_button, .submit {
    font-family: "Oswald";
}
.et_button_icon_visible.et_button_left.woocommerce-page .woocommerce-cart-form button.button, .et_button_icon_visible.et_button_left.woocommerce-page .woocommerce-checkout button.button {
    padding-left: 2em;
}
/*body .mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close , .mfp-wrap .mfp-close:active {
	    position: absolute;
    top: 50px;
    z-index: 99999999;
    color: #fff;
    opacity: 1;
    font-size: 34px;
    font-weight: 700;
    background: #000 !important;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    padding: 0;
    text-align: center;
    right: 5px;
    line-height: 14px;
    cursor: pointer;
}*/
.mfp-zoom-out-cur {
    cursor: default !important;
}
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close, .mfp-wrap .mfp-container button.mfp-close:hover {
	font-weight: bold;
    background: #fff !important;
    color: #000;
    border-radius: 100%;
    width: 35px!important;
    height: 35px!important;
    font-size: 40px !important;
    opacity: 1;
    cursor: pointer !important;
    padding: 0 !IMPORTANT;
    text-align: center;
    top: 0;
    right: 0;
    bottom: 0;
    line-height: 15px;
}
.mfp-arrow {
	opacity:1 !important;
}
.mfp-arrow-right {
    right: calc(100% - 88%) !important;
}
.mfp-arrow-left {
    left: calc(100% - 88%) !important;
}
.mfp-arrow:after {
    background: #fff;
    color: #000;
    border-radius: 100%;
	width: 35px!important;
    height: 35px!important;
    font-size: 45px !important;
}


/*sb */
label.wc-pao-addon-name { font-weight:bold;}
select.wc-pao-addon-select { 
	background-color: black !important;
    color: white;
    font-size: 14px;
} 

/* end sb */


/* Responsive */

@media only screen and (max-width: 1440px) {
    #top-header .container , #main-header .container {
        width: 95%;
    }
    .et-pb-arrow-next, .et-pb-arrow-next:hover {
        right: 2% !important;
    }
    .et-pb-arrow-prev, .et-pb-arrow-prev:hover {
        left: 2% !important;
    }
    .customer-service .et_pb_row, footer .et_pb_row {
        width: 95% !important;
    }
}
@media only screen and (max-width: 1280px) {
	.home-slider .et_pb_slide_description {
    	width: 60%;
		padding: 0 0 13% 0;
	}
}
@media only screen and (max-width: 1150px) {
	#top-menu li {
   	 padding-right: 30px;
	}	
	#top-menu>li:last-child {
   	 padding-right: 0;
	}
}
@media only screen and (max-width: 1024px) {
    .home-slider .et_pb_slide_description {
        width: 70%;
    }
    .et_pb_row {
        width: 95% !important;
    }
    .middle-slider .et_pb_slide_description {
        width: 45%;
    }
	.et_pb_fullwidth_slider_1, .et_pb_fullwidth_slider_1 .et_pb_slide {
		height: 465px !Important;
	}
	.middle-slider .et_pb_slide_content h2, .middle-slider .et_pb_slide_title {
		font-size: 37px;
	}
	.middle-slider .et_pb_slide_content h3 {
		font-size: 18px;
	}
	.middle-slider .et_pb_slide_content {
		font-size:14px;
	}
}
@media only screen and (max-width: 980px) {
	.et_mobile_menu {
		border-color: transparent !important;
	}
	.et_mobile_menu li li {
    	padding-left: 0;
	}
	.et_mobile_menu li li a, .et_mobile_menu li:not(.menu-item-has-children) a {
	    	color: #ccc !important;
    		padding: 2% 0 0 3%;
		    text-transform: uppercase;
    		font-weight: normal;
    		letter-spacing: 1px;
	}
	.et_mobile_menu > li:not(.menu-item-has-children) {
		padding-left:3%;
	}
	.sub-menu {
		margin-bottom: 4%;
	}
	.et_pb_fullwidth_image_0, .menu-footer-menu-container, #nav_menu-2 {
		display:none;
	}
	.et_pb_section_1.et_pb_section {
    padding-top: 150px !important;
	}
	.products-top-three.et_pb_section  {
		 padding-top: 25px !important;
	}
	.products-top-three .et_pb_column_1_3 {
		border-bottom: 4px solid #ccc;
	}
	.et-pb-controllers {
    position: absolute;
    z-index: 10;
    bottom: 15px;
    text-align: center;
    right: 0;
    left: 0;
	} 
	.middle-slider .et_pb_slide {
		    background-size: contain !important;
    		background-position: top center !important;
		    padding: 0;
	}
	.middle-slider .et_pb_slide_content {
		width:80%;
	}
	.middle-slider .et_pb_slide_content p {
		display:none;
	}
    #main-footer .et_pb_widget ul li {
        width: 100%;
    }
    .customer-service .et_pb_button_module_wrapper {
        position: relative;
        bottom: unset;
    }
    .middle-slider .et_pb_slide_description {
        width: 100%;
    }
    .et_mobile_menu .menu-item-has-children>a {
        background-color: rgba(0,0,0,.03);
        font-weight: 500;
        text-transform: uppercase;
        font-size: 18px;
        letter-spacing: 1px;
		color:#ccc !important;
		padding-bottom:0;
    }
	.et_mobile_menu li.current-menu-item > a {
		    color: #b951f7 !important;
	}
	.et_mobile_menu .menu-item-has-children>a:after {
		position: relative;
		right: -15px;
    	font-family: ETmodules;
    	font-size: 16px;
    	font-weight: 800;
    	content: "3";
	}
    #logo {
        top:0;
    }
    #et-top-navigation {
        padding-top: 30px !important;
    }
    #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
        background-color: rgb(0, 0, 0) !important;
    }
    #mobile_menu {
        padding: 15px 0px;
    }
}
@media only screen and (max-width: 767px) {
	.special-product .et_pb_column_4 {
		background-image:none;
	}
	.products-top-three .et_pb_column_1_3 {
		    background-size: 40%;
		    padding-top: 15px !important;
    padding-bottom: 100px !important;
	}
}
@media only screen and (max-width: 600px) {
	.mfp-arrow:after {
		    border: 1px solid black !important;
	}
	.et_pb_section_1.et_pb_section {
    	padding-top: 80px !important;
	}
	.products-top-three.et_pb_section  {
		 padding-top: 15px !important;
	}	
    .middle-slider .et_pb_slide_content h2 {
        font-size: 25px;
		padding:0;
    }
    .middle-slider .et_pb_slide_content h3 {
        font-size: 16px;
    }
    .home-slider .et_pb_slide_description {
        width: 100%;
    }
    body .home-slider.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
        font-size: 25px !important;
    }
    .home-slider h3 {
        font-size: 20px;
		    padding: 0;
    }
    .home-slider p {
        font-size: 14PX !important;
    }
	.middle-slider .et_pb_slide_content {
   	 width: 100%;
	}
	.middle-slider .et_pb_slide_description {
		padding:20px 0;
	}
    .et-pb-arrow-next, .et-pb-arrow-prev {
        font-size: 28px;
    }
    body .home-slider.et_pb_slider .et_pb_slide {
        background-size: contain;
        background-position: center 85px;
        background-color: #000;
        padding-top: 5px !important;
    }
    .et_pb_slides .et_pb_slider_container_inner {
        vertical-align: bottom;
    }
}